RubyGems Navigation menu

spindance-syslogger 1.2.8

Same as SyslogLogger, but without the ridiculous number of dependencies and with the possibility to specify the syslog facility

Gemfile
          gem 'spindance-syslogger', '~> 1.2.8'
  
  
  
  
  
  
  

install
          gem install spindance-syslogger
  
  
  
  
  
  
  

Authors:

  • Cyril Rohr, SpinDance, Inc.

Owners:

Total downloads 1,693

For this version 911

Required Ruby Version: None

Links:

Versions:

  1. 1.2.8 - June 21, 2012 (7 KB)
  2. 1.2.7 - June 21, 2012 (7 KB)

Development Dependencies: